jazyky

Téma-icon Otázka Krajina, která má být testována?

Moře
6 měsíců 4 týdny #1315 by LTCSZ

Všiml jsem si, že mnoho scenérií pro P3d naznačuje, že mají být testovány pro verze nad 1-3 ... Bylo jen zvědaví, jestli někdo je používá v V4 + s jakýmkoliv úspěchem ... opravdu chci vyzkoušet z nich, ale nechtějí mýlit instalaci 4.4 ... Nějaká rada bude vítána!

Steve v Kansasu

Prosím Přihlásit se or Vytvořit účet připojit se ke konverzaci.

  • Nepovoleno: vytvořit nové téma.
  • Nepovoleno: odpovědět.
  • Nepovoleno: přidat Soubory.
  • Nepovoleno: upravit zprávu.
Čas potřebný k vytvoření stránky: 0.213 vteřin
jazyky